
#stacks_in_433 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(117, 0, 249, 1.00);
	border-width:  3px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
}
/* Start dooGrid stack each CSS code */.stacks_in_324gridWrapper > div{	display: inline-block !important;	width: 33.333333%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 20px;    padding-right: 4.000000px;    padding-left: 4.000000px;}.stacks_in_324gridWrapper{	margin-right: -4.000000px;    margin-left: -4.000000px;    margin-top: -20px;}@media all and (max-width: 1024px) {				.stacks_in_324gridWrapper > div{		width: 33.333333%;	}	}@media all and (max-width: 768px) {				.stacks_in_324gridWrapper > div{		width: 50%;	}		}@media all and (max-width: 480px) {				.stacks_in_324gridWrapper > div{		width: 100%;	}	}#stacks_in_324 .dooGridItem{	position: relative;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;	background: rgba(244, 244, 244, 1.00);	border:4px solid rgba(204, 204, 204, 1.00);	border-radius: 4px;	padding: 10px;}/* End dooGrid stack each CSS code */
#stacks_in_324 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  10px;
	padding:  6px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_325 {
	background-color: rgba(252, 255, 255, 1.00);
}
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

#stacks_in_333 .jspContainer
{
	overflow: hidden;
	position: relative;
}

#stacks_in_333 .jspPane
{
	position: absolute;
}

#stacks_in_333 .jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 100%;
}

#stacks_in_333 .jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
}

#stacks_in_333 .jspVerticalBar *,
#stacks_in_333 .jspHorizontalBar *
{
	margin: 0;
	padding: 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#stacks_in_333 .jspCap
{
	display: none;
}

#stacks_in_333 .jspHorizontalBar .jspCap
{
	float: left;
}

#stacks_in_333 .jspTrack
{
	background: #CCCCCC;
	/**/
	position: relative;
}

#stacks_in_333 .jspDrag
{
	background: #000000;
	/**/
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#stacks_in_333 .jspHorizontalBar .jspTrack,
#stacks_in_333 .jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}



#stacks_in_333 .jspArrow
{	
	text-indent: -20000px;
	display: block;
	cursor: pointer;

}

#stacks_in_333 .jspArrow:hover
{
	background-color:#AAAAAA;
}

#stacks_in_333 .jspArrow.jspDisabled
{
	cursor: default;
}

#stacks_in_333 .jspArrowUp{
	background-color:transparent;
	background:  #400080   no-repeat;
}
#stacks_in_333 .jspArrowDown{
	background-color:transparent;
	background:  #400080   no-repeat;
}
#stacks_in_333 .jspArrowRight{
	background-color:transparent;
	/*background:  url() no-repeat;*/
}
#stacks_in_333 .jspArrowLeft{
	background-color:transparent;
	/*background:  url() no-repeat;*/
}
#stacks_in_333 .jspArrowUp:hover{

	background:   #AAAAAA   no-repeat;
}
#stacks_in_333 .jspArrowDown:hover{

	background:   #AAAAAA   no-repeat;
}
#stacks_in_333 .jspArrowRight:hover{

	/*background: #AAAAAA url() no-repeat;*/
}
#stacks_in_333 .jspArrowLeft:hover{

	/*background: #AAAAAA url() no-repeat;*/
}

#stacks_in_333 .jspVerticalBar .jspArrow
{
	height:16px;
	width:8px;
}

#stacks_in_333 .jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}



#stacks_in_333 .jspVerticalBar .jspArrow:focus
{
	outline: none;
}

#stacks_in_333 .jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_339 {
	background-color: rgba(252, 255, 255, 1.00);
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_363 {
	margin:  5px;
}
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

#stacks_in_364 .jspContainer
{
	overflow: hidden;
	position: relative;
}

#stacks_in_364 .jspPane
{
	position: absolute;
}

#stacks_in_364 .jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 100%;
}

#stacks_in_364 .jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
}

#stacks_in_364 .jspVerticalBar *,
#stacks_in_364 .jspHorizontalBar *
{
	margin: 0;
	padding: 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#stacks_in_364 .jspCap
{
	display: none;
}

#stacks_in_364 .jspHorizontalBar .jspCap
{
	float: left;
}

#stacks_in_364 .jspTrack
{
	background: #CCCCCC;
	/**/
	position: relative;
}

#stacks_in_364 .jspDrag
{
	background: #000000;
	/**/
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#stacks_in_364 .jspHorizontalBar .jspTrack,
#stacks_in_364 .jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}



#stacks_in_364 .jspArrow
{	
	text-indent: -20000px;
	display: block;
	cursor: pointer;

}

#stacks_in_364 .jspArrow:hover
{
	background-color:#AAAAAA;
}

#stacks_in_364 .jspArrow.jspDisabled
{
	cursor: default;
}

#stacks_in_364 .jspArrowUp{
	background-color:transparent;
	background:  #400080   no-repeat;
}
#stacks_in_364 .jspArrowDown{
	background-color:transparent;
	background:  #400080   no-repeat;
}
#stacks_in_364 .jspArrowRight{
	background-color:transparent;
	/*background:  url() no-repeat;*/
}
#stacks_in_364 .jspArrowLeft{
	background-color:transparent;
	/*background:  url() no-repeat;*/
}
#stacks_in_364 .jspArrowUp:hover{

	background:   #AAAAAA   no-repeat;
}
#stacks_in_364 .jspArrowDown:hover{

	background:   #AAAAAA   no-repeat;
}
#stacks_in_364 .jspArrowRight:hover{

	/*background: #AAAAAA url() no-repeat;*/
}
#stacks_in_364 .jspArrowLeft:hover{

	/*background: #AAAAAA url() no-repeat;*/
}

#stacks_in_364 .jspVerticalBar .jspArrow
{
	height:16px;
	width:8px;
}

#stacks_in_364 .jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}



#stacks_in_364 .jspVerticalBar .jspArrow:focus
{
	outline: none;
}

#stacks_in_364 .jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}/* Start dooGrid stack each CSS code */.stacks_in_372gridWrapper > div{	display: inline-block !important;	width: 33.333333%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 20px;    padding-right: 4.000000px;    padding-left: 4.000000px;}.stacks_in_372gridWrapper{	margin-right: -4.000000px;    margin-left: -4.000000px;    margin-top: -20px;}@media all and (max-width: 1024px) {				.stacks_in_372gridWrapper > div{		width: 33.333333%;	}	}@media all and (max-width: 768px) {				.stacks_in_372gridWrapper > div{		width: 50%;	}		}@media all and (max-width: 480px) {				.stacks_in_372gridWrapper > div{		width: 100%;	}	}#stacks_in_372 .dooGridItem{	position: relative;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;	background: rgba(244, 244, 244, 1.00);	border:4px solid rgba(204, 204, 204, 1.00);	border-radius: 4px;	padding: 10px;}/* End dooGrid stack each CSS code */
#stacks_in_372 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  10px;
	padding:  6px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_377 {
	padding:  1px;
}
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

#stacks_in_382 .jspContainer
{
	overflow: hidden;
	position: relative;
}

#stacks_in_382 .jspPane
{
	position: absolute;
}

#stacks_in_382 .jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 100%;
}

#stacks_in_382 .jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
}

#stacks_in_382 .jspVerticalBar *,
#stacks_in_382 .jspHorizontalBar *
{
	margin: 0;
	padding: 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#stacks_in_382 .jspCap
{
	display: none;
}

#stacks_in_382 .jspHorizontalBar .jspCap
{
	float: left;
}

#stacks_in_382 .jspTrack
{
	background: #CCCCCC;
	/**/
	position: relative;
}

#stacks_in_382 .jspDrag
{
	background: #000000;
	/**/
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#stacks_in_382 .jspHorizontalBar .jspTrack,
#stacks_in_382 .jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}



#stacks_in_382 .jspArrow
{	
	text-indent: -20000px;
	display: block;
	cursor: pointer;

}

#stacks_in_382 .jspArrow:hover
{
	background-color:#AAAAAA;
}

#stacks_in_382 .jspArrow.jspDisabled
{
	cursor: default;
}

#stacks_in_382 .jspArrowUp{
	background-color:transparent;
	background:  #400080   no-repeat;
}
#stacks_in_382 .jspArrowDown{
	background-color:transparent;
	background:  #400080   no-repeat;
}
#stacks_in_382 .jspArrowRight{
	background-color:transparent;
	/*background:  url() no-repeat;*/
}
#stacks_in_382 .jspArrowLeft{
	background-color:transparent;
	/*background:  url() no-repeat;*/
}
#stacks_in_382 .jspArrowUp:hover{

	background:   #AAAAAA   no-repeat;
}
#stacks_in_382 .jspArrowDown:hover{

	background:   #AAAAAA   no-repeat;
}
#stacks_in_382 .jspArrowRight:hover{

	/*background: #AAAAAA url() no-repeat;*/
}
#stacks_in_382 .jspArrowLeft:hover{

	/*background: #AAAAAA url() no-repeat;*/
}

#stacks_in_382 .jspVerticalBar .jspArrow
{
	height:16px;
	width:8px;
}

#stacks_in_382 .jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}



#stacks_in_382 .jspVerticalBar .jspArrow:focus
{
	outline: none;
}

#stacks_in_382 .jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_392 {
	padding:  1px;
}
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

#stacks_in_395 .jspContainer
{
	overflow: hidden;
	position: relative;
}

#stacks_in_395 .jspPane
{
	position: absolute;
}

#stacks_in_395 .jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 100%;
}

#stacks_in_395 .jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
}

#stacks_in_395 .jspVerticalBar *,
#stacks_in_395 .jspHorizontalBar *
{
	margin: 0;
	padding: 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#stacks_in_395 .jspCap
{
	display: none;
}

#stacks_in_395 .jspHorizontalBar .jspCap
{
	float: left;
}

#stacks_in_395 .jspTrack
{
	background: #CCCCCC;
	/**/
	position: relative;
}

#stacks_in_395 .jspDrag
{
	background: #000000;
	/**/
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#stacks_in_395 .jspHorizontalBar .jspTrack,
#stacks_in_395 .jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}



#stacks_in_395 .jspArrow
{	
	text-indent: -20000px;
	display: block;
	cursor: pointer;

}

#stacks_in_395 .jspArrow:hover
{
	background-color:#AAAAAA;
}

#stacks_in_395 .jspArrow.jspDisabled
{
	cursor: default;
}

#stacks_in_395 .jspArrowUp{
	background-color:transparent;
	background:  #400080   no-repeat;
}
#stacks_in_395 .jspArrowDown{
	background-color:transparent;
	background:  #400080   no-repeat;
}
#stacks_in_395 .jspArrowRight{
	background-color:transparent;
	/*background:  url() no-repeat;*/
}
#stacks_in_395 .jspArrowLeft{
	background-color:transparent;
	/*background:  url() no-repeat;*/
}
#stacks_in_395 .jspArrowUp:hover{

	background:   #AAAAAA   no-repeat;
}
#stacks_in_395 .jspArrowDown:hover{

	background:   #AAAAAA   no-repeat;
}
#stacks_in_395 .jspArrowRight:hover{

	/*background: #AAAAAA url() no-repeat;*/
}
#stacks_in_395 .jspArrowLeft:hover{

	/*background: #AAAAAA url() no-repeat;*/
}

#stacks_in_395 .jspVerticalBar .jspArrow
{
	height:16px;
	width:8px;
}

#stacks_in_395 .jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}



#stacks_in_395 .jspVerticalBar .jspArrow:focus
{
	outline: none;
}

#stacks_in_395 .jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_404 {
	padding:  1px;
}
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

#stacks_in_407 .jspContainer
{
	overflow: hidden;
	position: relative;
}

#stacks_in_407 .jspPane
{
	position: absolute;
}

#stacks_in_407 .jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 100%;
}

#stacks_in_407 .jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
}

#stacks_in_407 .jspVerticalBar *,
#stacks_in_407 .jspHorizontalBar *
{
	margin: 0;
	padding: 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#stacks_in_407 .jspCap
{
	display: none;
}

#stacks_in_407 .jspHorizontalBar .jspCap
{
	float: left;
}

#stacks_in_407 .jspTrack
{
	background: #CCCCCC;
	/**/
	position: relative;
}

#stacks_in_407 .jspDrag
{
	background: #000000;
	/**/
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#stacks_in_407 .jspHorizontalBar .jspTrack,
#stacks_in_407 .jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}



#stacks_in_407 .jspArrow
{	
	text-indent: -20000px;
	display: block;
	cursor: pointer;

}

#stacks_in_407 .jspArrow:hover
{
	background-color:#AAAAAA;
}

#stacks_in_407 .jspArrow.jspDisabled
{
	cursor: default;
}

#stacks_in_407 .jspArrowUp{
	background-color:transparent;
	background:  #400080   no-repeat;
}
#stacks_in_407 .jspArrowDown{
	background-color:transparent;
	background:  #400080   no-repeat;
}
#stacks_in_407 .jspArrowRight{
	background-color:transparent;
	/*background:  url() no-repeat;*/
}
#stacks_in_407 .jspArrowLeft{
	background-color:transparent;
	/*background:  url() no-repeat;*/
}
#stacks_in_407 .jspArrowUp:hover{

	background:   #AAAAAA   no-repeat;
}
#stacks_in_407 .jspArrowDown:hover{

	background:   #AAAAAA   no-repeat;
}
#stacks_in_407 .jspArrowRight:hover{

	/*background: #AAAAAA url() no-repeat;*/
}
#stacks_in_407 .jspArrowLeft:hover{

	/*background: #AAAAAA url() no-repeat;*/
}

#stacks_in_407 .jspVerticalBar .jspArrow
{
	height:16px;
	width:8px;
}

#stacks_in_407 .jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}



#stacks_in_407 .jspVerticalBar .jspArrow:focus
{
	outline: none;
}

#stacks_in_407 .jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}#stacks_in_413>.s3_row {
	margin: 0 -10px;
}

#stacks_in_413>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_413>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_413>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_413>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_413>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_413>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_413 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_417_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_417 a:link, #stacks_in_417 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_417 a:hover, #stacks_in_417 a:active {
	color:#FFFFFF;
}







#stacks_in_417 a:link, #stacks_in_417 a:visited {
	background-color:#FFA27E;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA27E), to(#BD614B));
	border:1px solid #BD614B;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_417 a:hover {
	background-color:#FFAF88;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAF88), to(#A45441));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_417 a:active {
	background-color:#FFA27E;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_419 {
	font-size: 224%;
	font-weight: bold;
}

#stacks_in_423 {
	background-color: rgba(255, 255, 255, 0.00);
}
/*  */
/*  */
body {
  /*  */
  transition: margin-right 0.4s ease;
  margin-right: calc(40px + 10px * 2) !important;
  /*  */ }

body.sidebar-stacks_in_430_2-body-open {
  /*  */
  margin-right: 250px !important;
  /*  */ }

/*  */
#sidebar-inline-wrap-stacks_in_430_2 {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  box-sizing: border-box;
  transition: all 0.4s ease; }
  #sidebar-inline-wrap-stacks_in_430_2 .sidebar-inline-content {
    width: 100%;
    display: none;
    -ms-flex: 0 1 auto;
        flex: 0 1 auto;
    box-sizing: border-box;
    transition: all 0.4s ease;
    color: rgba(35, 33, 46, 1.00);
    background: rgba(255, 255, 255, 0.00);
    padding: 20px 15px; }
    #sidebar-inline-wrap-stacks_in_430_2 .sidebar-inline-content h1, #sidebar-inline-wrap-stacks_in_430_2 .sidebar-inline-content h2, #sidebar-inline-wrap-stacks_in_430_2 .sidebar-inline-content h3, #sidebar-inline-wrap-stacks_in_430_2 .sidebar-inline-content h4, #sidebar-inline-wrap-stacks_in_430_2 .sidebar-inline-content h5, #sidebar-inline-wrap-stacks_in_430_2 .sidebar-inline-content h6 {
      color: rgba(35, 33, 46, 1.00); }
    #sidebar-inline-wrap-stacks_in_430_2 .sidebar-inline-content a, #sidebar-inline-wrap-stacks_in_430_2 .sidebar-inline-content a:visited {
      color: rgba(35, 33, 46, 1.00); }
  #sidebar-inline-wrap-stacks_in_430_2.fix-right {
    -ms-flex-direction: row-reverse;
        flex-direction: row-reverse; }
  #sidebar-inline-wrap-stacks_in_430_2.sidebar-inline .sidebar-inline-content {
    display: block; }
  #sidebar-inline-wrap-stacks_in_430_2.sidebar-inline #sidebar-stacks_in_430_2 {
    -ms-flex: 1 0 auto;
        flex: 1 0 auto; }

#sidebar-stacks_in_430_2 {
  /*  */
  background: rgba(33, 33, 46, 1.00);
  /*  */
  /*  */
  /*  */
  min-width: 0%;
  overflow: hidden;
  overflow-y: scroll;
  z-index: 100000;
  max-width: calc(40px + 10px * 2);
  top: 0px;
  bottom: 0px;
  border-radius: 0px;
  padding: 15px 10px;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  transition: all 0.4s ease;
  -ms-flex-direction: column;
      flex-direction: column;
  box-sizing: border-box; }
  #sidebar-stacks_in_430_2 .sidebar-toggle.sidebar-item {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    background: none;
    transition: all 0.4s ease;
    height: 40px; }
    #sidebar-stacks_in_430_2 .sidebar-toggle.sidebar-item .sidebar-item-icon i {
      display: -ms-flexbox;
      display: flex;
      background: none;
      border-radius: 0;
      -ms-flex-align: center;
          align-items: center;
      -ms-flex-pack: center;
          justify-content: center;
      font-size: 24px;
      color: rgba(226, 32, 77, 1.00); }
      #sidebar-stacks_in_430_2 .sidebar-toggle.sidebar-item .sidebar-item-icon i::before, #sidebar-stacks_in_430_2 .sidebar-toggle.sidebar-item .sidebar-item-icon i::after {
        position: absolute; }
      #sidebar-stacks_in_430_2 .sidebar-toggle.sidebar-item .sidebar-item-icon i::before {
        opacity: 1;
        content: "\f394"; }
      #sidebar-stacks_in_430_2 .sidebar-toggle.sidebar-item .sidebar-item-icon i::after {
        opacity: 0;
        speak: none;
        line-height: 1;
        content: "\f2ca";
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        text-rendering: auto;
        display: inline-block;
        font-family: "Ionicons";
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    #sidebar-stacks_in_430_2 .sidebar-toggle.sidebar-item:hover {
      background: none; }
      #sidebar-stacks_in_430_2 .sidebar-toggle.sidebar-item:hover .sidebar-item-icon i {
        background: none;
        color: rgba(255, 255, 255, 1.00); }
  #sidebar-stacks_in_430_2 .sidebar-logo {
    height: 40px;
    margin-bottom: 10px;
    margin: 0 auto 10px;
    opacity: 0;
    width: 100%;
    transition: height 0.4s ease;
    background: url();
    background-size: contain;
    background-repeat: no-repeat;
    animation: logo-in-start 0.4s 0.4s;
    animation-fill-mode: forwards; }
  #sidebar-stacks_in_430_2 .sidebar-item, #sidebar-stacks_in_430_2 .sidebar-item:visited {
    text-decoration: none; }
  #sidebar-stacks_in_430_2 .sidebar-item {
    /*  */
    background: rgba(255, 255, 255, 0.00);
    /*  */
    /*  */
    height: 40px;
    min-height: 40px;
    border-radius: 2px;
    margin-bottom: 10px;
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    position: relative;
    -ms-flex-align: center;
        align-items: center;
    box-sizing: border-box;
    transition: all 0.4s ease; }
    #sidebar-stacks_in_430_2 .sidebar-item:hover {
      /*  */
      background: rgba(255, 255, 255, 0.20);
      /*  */
      /*  */ }
      #sidebar-stacks_in_430_2 .sidebar-item:hover .sidebar-item-icon i {
        color: rgba(255, 255, 255, 1.00);
        background: rgba(229, 129, 0, 1.00); }
      #sidebar-stacks_in_430_2 .sidebar-item:hover .sidebar-item-text {
        color: rgba(229, 129, 0, 1.00); }
    #sidebar-stacks_in_430_2 .sidebar-item:last-child {
      margin-bottom: 0; }
    #sidebar-stacks_in_430_2 .sidebar-item-icon {
      min-width: 40px;
      min-height: 40px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
      -ms-flex-align: center;
          align-items: center;
      box-sizing: border-box;
      -ms-flex-pack: center;
          justify-content: center;
      transition: all 0.4s ease, opacity 0s 0.4s; }
      #sidebar-stacks_in_430_2 .sidebar-item-icon i {
        color: rgba(255, 255, 255, 1.00);
        background: rgba(255, 255, 255, 0.10);
        width: 30px;
        height: 30px;
        font-size: 22px;
        border-radius: 15px;
        display: -ms-flexbox;
        display: flex;
        line-height: 1;
        -ms-flex-align: center;
            align-items: center;
        -ms-flex-pack: center;
            justify-content: center;
        transition: all 0.4s ease; }
      #sidebar-stacks_in_430_2 .sidebar-item-icon img {
        width: 30px;
        height: 30px; }
    #sidebar-stacks_in_430_2 .sidebar-item-text {
      /*  */
      font-family: "Arvo";
      /*  */
      font-size: 16px;
      color: rgba(255, 255, 255, 1.00);
      font-weight: normal;
      opacity: 0;
      max-width: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
      overflow: hidden;
      white-space: nowrap;
      box-sizing: border-box;
      text-overflow: ellipsis;
      transition: all 0.4s ease, opacity 0s 0s; }

#sidebar-stacks_in_430_2.open-on-hover.expand, #sidebar-stacks_in_430_2.open-on-toggle.expand {
  max-width: calc((250px));
  width: calc(100% - (0px * 2)); }
  #sidebar-stacks_in_430_2.open-on-hover.expand .sidebar-toggle, #sidebar-stacks_in_430_2.open-on-toggle.expand .sidebar-toggle {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    background: none;
    -ms-flex-align: end;
        align-items: flex-end;
    height: 40px; }
    #sidebar-stacks_in_430_2.open-on-hover.expand .sidebar-toggle .sidebar-item-icon i, #sidebar-stacks_in_430_2.open-on-toggle.expand .sidebar-toggle .sidebar-item-icon i {
      background: none;
      border-radius: 0; }
  #sidebar-stacks_in_430_2.open-on-hover.expand .sidebar-logo, #sidebar-stacks_in_430_2.open-on-toggle.expand .sidebar-logo {
    opacity: 0;
    width: 200px;
    height: 100px;
    animation: logo-in 0.4s 0.4s;
    animation-fill-mode: forwards;
    background: url();
    background-repeat: no-repeat;
    background-size: cover;
    transition: height 0.4s ease; }
  #sidebar-stacks_in_430_2.open-on-hover.expand .sidebar-item, #sidebar-stacks_in_430_2.open-on-toggle.expand .sidebar-item {
    width: 100%;
    padding: 0 0px; }
    #sidebar-stacks_in_430_2.open-on-hover.expand .sidebar-item.divider, #sidebar-stacks_in_430_2.open-on-toggle.expand .sidebar-item.divider {
      height: auto;
      padding: 10px 0; }
    #sidebar-stacks_in_430_2.open-on-hover.expand .sidebar-item-icon, #sidebar-stacks_in_430_2.open-on-toggle.expand .sidebar-item-icon {
      min-width: 30px;
      transition: all 0.3s ease, opacity 0s 0s; }
    #sidebar-stacks_in_430_2.open-on-hover.expand .sidebar-item-text, #sidebar-stacks_in_430_2.open-on-toggle.expand .sidebar-item-text {
      opacity: 1;
      max-width: 100%;
      transition: all 0.4s ease, opacity 0.4s 0.2s; }
    #sidebar-stacks_in_430_2.open-on-hover.expand .sidebar-item.hide-icon .sidebar-item-icon, #sidebar-stacks_in_430_2.open-on-toggle.expand .sidebar-item.hide-icon .sidebar-item-icon {
      opacity: 0;
      min-width: 0;
      max-width: 0;
      overflow: hidden;
      margin-left: 0 !important;
      margin-right: 0 !important; }
    #sidebar-stacks_in_430_2.open-on-hover.expand .sidebar-item.hide-text .sidebar-item-text, #sidebar-stacks_in_430_2.open-on-toggle.expand .sidebar-item.hide-text .sidebar-item-text {
      opacity: 0;
      min-width: 0;
      max-width: 0;
      margin-right: 0;
      overflow: hidden; }
    #sidebar-stacks_in_430_2.open-on-hover.expand .sidebar-item.hide-text .sidebar-item-icon, #sidebar-stacks_in_430_2.open-on-toggle.expand .sidebar-item.hide-text .sidebar-item-icon {
      margin-left: 0 !important;
      margin-right: 0 !important; }

#sidebar-stacks_in_430_2.sidebar-inline {
  float: left;
  clear: none;
  position: relative;
  min-height: 400px; }

#sidebar-stacks_in_430_2.hide-logo .sidebar-logo {
  display: none; }

#sidebar-stacks_in_430_2.open-on-hover .sidebar-toggle.sidebar-item, #sidebar-stacks_in_430_2.open-on-hover:hover .sidebar-toggle.sidebar-item {
  display: none; }

#sidebar-stacks_in_430_2.icons-right.open-on-hover:hover .sidebar-item:not(.sidebar-toggle), #sidebar-stacks_in_430_2.icons-right.open-on-toggle.expand .sidebar-item:not(.sidebar-toggle) {
  -ms-flex-direction: row-reverse;
      flex-direction: row-reverse; }
  #sidebar-stacks_in_430_2.icons-right.open-on-hover:hover .sidebar-item:not(.sidebar-toggle) .sidebar-item-icon, #sidebar-stacks_in_430_2.icons-right.open-on-toggle.expand .sidebar-item:not(.sidebar-toggle) .sidebar-item-icon {
    margin-left: 5px; }

#sidebar-stacks_in_430_2.icons-left.open-on-hover:hover .sidebar-item:not(.sidebar-toggle) .sidebar-item-icon, #sidebar-stacks_in_430_2.icons-left.open-on-toggle.expand .sidebar-item:not(.sidebar-toggle) .sidebar-item-icon {
  margin-right: 5px; }

#sidebar-stacks_in_430_2.fix-left {
  left: 0px; }
  #sidebar-stacks_in_430_2.fix-left.expand .sidebar-toggle .sidebar-item-icon i::before {
    opacity: 0; }
  #sidebar-stacks_in_430_2.fix-left.expand .sidebar-toggle .sidebar-item-icon i::after {
    opacity: 1;
    content: "\f2ca"; }
  #sidebar-stacks_in_430_2.fix-left .sidebar-toggle {
    -ms-flex-pack: end;
        justify-content: flex-end; }
  #sidebar-stacks_in_430_2.fix-left .sidebar-item.align-left {
    text-align: left;
    -ms-flex-pack: start;
        justify-content: flex-start; }
  #sidebar-stacks_in_430_2.fix-left .sidebar-item.align-right {
    text-align: right;
    -ms-flex-pack: end;
        justify-content: flex-end; }
  #sidebar-stacks_in_430_2.fix-left .sidebar-item.align-center {
    text-align: center;
    -ms-flex-pack: center;
        justify-content: center; }
  #sidebar-stacks_in_430_2.fix-left .sidebar-item.align-separate {
    -ms-flex-pack: justify;
        justify-content: space-between; }

#sidebar-stacks_in_430_2.fix-right {
  right: 0px; }
  #sidebar-stacks_in_430_2.fix-right.expand .sidebar-toggle .sidebar-item-icon i::before {
    opacity: 0; }
  #sidebar-stacks_in_430_2.fix-right.expand .sidebar-toggle .sidebar-item-icon i::after {
    opacity: 1;
    content: "\f30f"; }
  #sidebar-stacks_in_430_2.fix-right .sidebar-toggle {
    -ms-flex-pack: start;
        justify-content: flex-start; }
  #sidebar-stacks_in_430_2.fix-right .sidebar-item.align-left {
    text-align: left;
    -ms-flex-pack: start;
        justify-content: flex-start; }
  #sidebar-stacks_in_430_2.fix-right .sidebar-item.align-right {
    text-align: right;
    -ms-flex-pack: end;
        justify-content: flex-end; }
  #sidebar-stacks_in_430_2.fix-right .sidebar-item.align-center {
    text-align: center;
    -ms-flex-pack: center;
        justify-content: center; }
  #sidebar-stacks_in_430_2.fix-right .sidebar-item.align-separate {
    -ms-flex-pack: justify;
        justify-content: space-between; }

#sidebar-stacks_in_430_2 .sidebar-item.push-down {
  margin-bottom: auto; }

#sidebar-stacks_in_430_2 .sidebar-item.push-up {
  margin-top: auto; }

#sidebar-stacks_in_430_2 .sidebar-item.divider {
  /*  */
  font-family: "Arvo";
  /*  */
  height: 0;
  padding: 0;
  min-height: 0;
  cursor: default;
  border-radius: 0;
  overflow: hidden;
  margin-bottom: 0;
  background: none !important;
  -ms-flex-direction: row !important;
      flex-direction: row !important; }
  #sidebar-stacks_in_430_2 .sidebar-item.divider .sidebar-item-icon {
    display: none; }
  #sidebar-stacks_in_430_2 .sidebar-item.divider .sidebar-item-text {
    color: rgba(135, 239, 255, 1.00);
    font-size: 14px;
    font-weight: bold; }
  #sidebar-stacks_in_430_2 .sidebar-item.divider:first-child {
    padding-top: 0 !important; }

@media (max-width: 600px) {
  body {
    /*  */
    transition: margin-left 0.4s ease, margin-right 0.4s ease;
    margin-left: 0 !important;
    margin-right: 0 !important;
    /*  */ }
  body.sidebar-stacks_in_430_2-body-open {
    /*  */
    margin-left: 0 !important;
    margin-right: 0 !important;
    /*  */ }
  #sidebar-stacks_in_430_2.open-on-hover .sidebar-toggle.sidebar-item, #sidebar-stacks_in_430_2.open-on-hover:hover .sidebar-toggle.sidebar-item {
    display: -ms-flexbox;
    display: flex; }
  #sidebar-stacks_in_430_2.sidebar-fixed {
    overflow: visible !important; }
    #sidebar-stacks_in_430_2.sidebar-fixed.fix-left {
      transform: translateX(calc(-100% - 0px)); }
      #sidebar-stacks_in_430_2.sidebar-fixed.fix-left .sidebar-item.sidebar-toggle {
        transform: translateX(calc(100% + 10px)); }
    #sidebar-stacks_in_430_2.sidebar-fixed.fix-right {
      transform: translateX(calc(100% + 0px)); }
      #sidebar-stacks_in_430_2.sidebar-fixed.fix-right .sidebar-item.sidebar-toggle {
        transform: translateX(calc(-100% + 10px)); }
    #sidebar-stacks_in_430_2.sidebar-fixed .sidebar-item.sidebar-toggle {
      background: inherit;
      border-radius: 0px 0px 0px 0px;
      transition: all 0.4s, background 0s 0s, transform 0.4s 0.4s; }
      #sidebar-stacks_in_430_2.sidebar-fixed .sidebar-item.sidebar-toggle .sidebar-item-icon i::before, #sidebar-stacks_in_430_2.sidebar-fixed .sidebar-item.sidebar-toggle .sidebar-item-icon i::after {
        transition: opacity 0s 0.4s; }
    #sidebar-stacks_in_430_2.sidebar-fixed.expand {
      width: 100%;
      min-width: 0%;
      transform: translateX(0%);
      transition: all 0.4s 0.4s, width 0s 0.4s, max-width 0s 0.4s; }
      #sidebar-stacks_in_430_2.sidebar-fixed.expand .sidebar-item.sidebar-toggle {
        background: none;
        transform: translateX(0%);
        transition: all 0.4s, background 0.4s 0.4s; }
        #sidebar-stacks_in_430_2.sidebar-fixed.expand .sidebar-item.sidebar-toggle .sidebar-item-icon i::before {
          opacity: 0; }
        #sidebar-stacks_in_430_2.sidebar-fixed.expand .sidebar-item.sidebar-toggle .sidebar-item-icon i::after {
          opacity: 1; }
  #sidebar-inline-wrap-stacks_in_430_2.sidebar-inline .sidebar-inline-content {
    padding-top: calc(20px + 15px + 40px); }
  #sidebar-inline-wrap-stacks_in_430_2.sidebar-inline #sidebar-stacks_in_430_2.sidebar-inline {
    overflow: visible !important; }
    #sidebar-inline-wrap-stacks_in_430_2.sidebar-inline #sidebar-stacks_in_430_2.sidebar-inline.fix-right {
      margin-right: calc(-40px - (10px * 2)); }
      #sidebar-inline-wrap-stacks_in_430_2.sidebar-inline #sidebar-stacks_in_430_2.sidebar-inline.fix-right .sidebar-item.sidebar-toggle {
        transform: translateX(calc(-100% - 10px)); }
    #sidebar-inline-wrap-stacks_in_430_2.sidebar-inline #sidebar-stacks_in_430_2.sidebar-inline.fix-left {
      margin-left: calc(-40px - (10px * 2)); }
      #sidebar-inline-wrap-stacks_in_430_2.sidebar-inline #sidebar-stacks_in_430_2.sidebar-inline.fix-left .sidebar-item.sidebar-toggle {
        transform: translateX(calc(100% + 10px)); }
    #sidebar-inline-wrap-stacks_in_430_2.sidebar-inline #sidebar-stacks_in_430_2.sidebar-inline .sidebar-item.sidebar-toggle {
      background: inherit;
      border-radius: 0px 0px 0px 0px;
      transition: all 0.4s, background 0s 0s, transform 0.4s 0.4s; }
    #sidebar-inline-wrap-stacks_in_430_2.sidebar-inline #sidebar-stacks_in_430_2.sidebar-inline .sidebar-item.push-up, #sidebar-inline-wrap-stacks_in_430_2.sidebar-inline #sidebar-stacks_in_430_2.sidebar-inline .sidebar-item.push-down {
      margin-top: 0 !important;
      margin-bottom: 10px !important; }
  #sidebar-inline-wrap-stacks_in_430_2.sidebar-inline #sidebar-stacks_in_430_2.sidebar-inline.expand {
    width: 100%;
    margin-left: 0;
    max-width: 100%;
    margin-right: 0;
    transition: all 0.4s 0.4s; }
    #sidebar-inline-wrap-stacks_in_430_2.sidebar-inline #sidebar-stacks_in_430_2.sidebar-inline.expand .sidebar-item.sidebar-toggle {
      background: inherit;
      transform: translateX(0%);
      transition: all 0.4s, background 0.4s 0.4s;
      border-radius: 0px 0 0 0px; } }

@keyframes fade-out-in {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes logo-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes logo-in-start {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
#sidebar-item-stacks_in_430_22.custom-icon .sidebar-item-icon i {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(255, 255, 255, 0.10); }

#sidebar-item-stacks_in_430_22.custom-icon:hover .sidebar-item-icon i {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(226, 32, 77, 1.00); }

#sidebar-item-stacks_in_430_22.custom-text .sidebar-item-text {
  color: rgba(255, 255, 255, 1.00); }

#sidebar-item-stacks_in_430_22.custom-text:hover .sidebar-item-text {
  color: rgba(226, 32, 77, 1.00); }

#sidebar-item-stacks_in_430_22.custom-background {
  /*  */
  background: rgba(255, 255, 255, 0.00);
  /*  */
  /*  */ }
  #sidebar-item-stacks_in_430_22.custom-background:hover {
    /*  */
    background: rgba(255, 255, 255, 0.20);
    /*  */
    /*  */ }
#sidebar-item-stacks_in_430_6.custom-icon .sidebar-item-icon i {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(255, 255, 255, 0.10); }

#sidebar-item-stacks_in_430_6.custom-icon:hover .sidebar-item-icon i {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(229, 129, 0, 1.00); }

#sidebar-item-stacks_in_430_6.custom-text .sidebar-item-text {
  color: rgba(255, 255, 255, 1.00); }

#sidebar-item-stacks_in_430_6.custom-text:hover .sidebar-item-text {
  color: rgba(249, 251, 223, 1.00); }

#sidebar-item-stacks_in_430_6.custom-background {
  /*  */
  background: rgba(255, 255, 255, 0.00);
  /*  */
  /*  */ }
  #sidebar-item-stacks_in_430_6.custom-background:hover {
    /*  */
    background: rgba(255, 255, 255, 0.20);
    /*  */
    /*  */ }
#sidebar-item-stacks_in_430_9.custom-icon .sidebar-item-icon i {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(255, 255, 255, 0.10); }

#sidebar-item-stacks_in_430_9.custom-icon:hover .sidebar-item-icon i {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(229, 129, 0, 1.00); }

#sidebar-item-stacks_in_430_9.custom-text .sidebar-item-text {
  color: rgba(255, 255, 255, 1.00); }

#sidebar-item-stacks_in_430_9.custom-text:hover .sidebar-item-text {
  color: rgba(249, 251, 223, 1.00); }

#sidebar-item-stacks_in_430_9.custom-background {
  /*  */
  background: rgba(255, 255, 255, 0.00);
  /*  */
  /*  */ }
  #sidebar-item-stacks_in_430_9.custom-background:hover {
    /*  */
    background: rgba(255, 255, 255, 0.20);
    /*  */
    /*  */ }
#sidebar-item-stacks_in_430_13.custom-icon .sidebar-item-icon i {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(255, 255, 255, 0.10); }

#sidebar-item-stacks_in_430_13.custom-icon:hover .sidebar-item-icon i {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(229, 129, 0, 1.00); }

#sidebar-item-stacks_in_430_13.custom-text .sidebar-item-text {
  color: rgba(255, 255, 255, 1.00); }

#sidebar-item-stacks_in_430_13.custom-text:hover .sidebar-item-text {
  color: rgba(249, 251, 223, 1.00); }

#sidebar-item-stacks_in_430_13.custom-background {
  /*  */
  background: rgba(255, 255, 255, 0.00);
  /*  */
  /*  */ }
  #sidebar-item-stacks_in_430_13.custom-background:hover {
    /*  */
    background: rgba(255, 255, 255, 0.20);
    /*  */
    /*  */ }
#sidebar-item-stacks_in_430_16.custom-icon .sidebar-item-icon i {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(255, 255, 255, 0.10); }

#sidebar-item-stacks_in_430_16.custom-icon:hover .sidebar-item-icon i {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(229, 129, 0, 1.00); }

#sidebar-item-stacks_in_430_16.custom-text .sidebar-item-text {
  color: rgba(255, 255, 255, 1.00); }

#sidebar-item-stacks_in_430_16.custom-text:hover .sidebar-item-text {
  color: rgba(249, 251, 223, 1.00); }

#sidebar-item-stacks_in_430_16.custom-background {
  /*  */
  background: rgba(255, 255, 255, 0.00);
  /*  */
  /*  */ }
  #sidebar-item-stacks_in_430_16.custom-background:hover {
    /*  */
    background: rgba(255, 255, 255, 0.20);
    /*  */
    /*  */ }

#stacks_in_426 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(117, 0, 249, 1.00);
	border-width:  3px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  3px;
}
#stacks_in_425_2{visibility:hidden}

#stacks_in_425_2 {
	background-color: rgba(102, 255, 255, 0.33);
}

#stacks_in_425_6 {
	background-color: rgba(115, 253, 255, 0.04);
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_425_8 {
	background-color: rgba(102, 255, 255, 0.00);
}

#stacks_in_425_12 {
	background-color: rgba(115, 253, 255, 0.01);
}

#stacks_in_425_15 {
	background-color: rgba(115, 253, 255, 0.01);
}

#stacks_out_425_15 {
	width: 250px;
}

#stacks_in_425_17 {
	background-color: rgba(115, 253, 255, 0.01);
}

#stacks_out_425_17 {
	width: 400px;
}
